function validarFormSenhaNova(){

	var pass1    = $('#senha1').val();
	var pass2    = $('#senha2').val();

	if (pass1 != pass2 || pass1.length <= 7 || pass2.length <= 7 || pass1.length >= 65 || pass2.length >= 65) {
		toastr.clear(); toastr.error('A senhas não estão iguais ou entre 8 e 64 dígitos!');
		return false;
	}

	return true;
}